Bug 56948 - Maintainer Update: www/caudium-devel
Summary: Maintainer Update: www/caudium-devel
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Foxfair Hu
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2003-09-17 13:20 UTC by kiwi
Modified: 2003-11-04 03:52 UTC (History)
0 users

See Also:


Attachments
file.diff (5.35 KB, patch)
2003-09-17 13:20 UTC, kiwi
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description kiwi 2003-09-17 13:20:04 UTC
 Update of Caudium-devel port to lastest snapshot.
 Update to usage of Pike 7.4.28 as well
Comment 1 Foxfair Hu freebsd_committer 2003-09-23 02:33:53 UTC
Responsible Changed
From-To: freebsd-ports-bugs->portmgr

Test ok in 4-stable but not in ports building clusters; Portmgr@ may take  
a look in this.
Comment 2 Kris Kennaway freebsd_committer 2003-10-29 23:46:34 UTC
Responsible Changed
From-To: portmgr->foxfair

Not sure what portmgr needs to do here.
Comment 3 Foxfair Hu freebsd_committer 2003-11-04 03:51:11 UTC
State Changed
From-To: open->closed

Committed, thanks!